.user_info {
    border-top: 1px solid blue;
    border-bottom: 1px solid blue;
    text-align: center;
}
.user_name {
    text-align: center;
}
.user_fullname {
    border-top: 1px solid black;
    text-align: center;
}
.topBorder {
    border-top: 1px solid grey;
    text-align: center;
}
.bottomBorder {
    border-bottom: 1px solid black;
}
.diplomaStyle{
	text-align: center;
}
.diplomalogoStyle{
    background: linear-gradient(#95a4dd, #dadef1);
	text-align: center;
}
.theadColor{
    color: #0355c3;
}